Issue 78861 - incorporate writerfilter module into master
incorporate writerfilter module into master
Status: CLOSED FIXED
Product: Writer
Classification: Application
Component: code
680m216
All All
: P3 trivial (vote)
: ---
Assigned To: Oliver Specht
issues@sw
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 15:12 UTC by fridrich.strba
Modified: 2013-08-07 14:42 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description fridrich.strba 2007-06-25 15:12:08 UTC
incorporate writerfilter module into master as agreed at release meeting on 25
June 2007
Comment 1 fridrich.strba 2007-06-25 15:17:06 UTC
it si part of cws writerfiltertomaster. The ball is yours, Oliver.
Comment 2 fridrich.strba 2007-06-25 15:17:47 UTC
.
Comment 3 Oliver Specht 2007-06-25 15:26:31 UTC
The module writerfilter is to be integrated only for administrative purposes.
It will no be built. There's no real QA necessary. The module will not be built yet.

Set to verified.
Comment 4 thorsten.ziehm 2009-07-20 15:18:57 UTC
This issue is closed automatically and wasn't rechecked in a current version of
OOo. The fixed issue should be integrated in OOo since more than half a year. If
you think this issue isn't fixed in a current version (OOo 3.1), please reopen
it and change the field 'Target Milestone' accordingly.

If you want to download a current version of OOo =>
http://download.openoffice.org/index.html
If you want to know more about the handling of fixed/verified issues =>
http://wiki.services.openoffice.org/wiki/Handle_fixed_verified_issues